Agents
Get a single agent execution
Fetch full details for one execution — including errorMessage, errorCode, and responseText. Use this to debug failures surfaced by the list endpoint.
GET
Get a single agent execution
Documentation Index
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
Fetch full details for one execution — including errorMessage, errorCode, and responseText. Use this to debug failures surfaced by the list endpoint.
curl --request GET \
--url https://api.zavu.dev/v1/senders/{senderId}/agent/executions/{executionId} \
--header 'Authorization: Bearer <token>'{
"execution": {
"id": "<string>",
"agentId": "<string>",
"inputTokens": 123,
"outputTokens": 123,
"latencyMs": 123,
"cost": 123,
"createdAt": "2023-11-07T05:31:56Z",
"inboundMessageId": "<string>",
"responseMessageId": "<string>",
"responseText": "<string>",
"errorMessage": "<string>"
}
}curl --request GET \
--url https://api.zavu.dev/v1/senders/{senderId}/agent/executions/{executionId} \
--header 'Authorization: Bearer <token>'{
"execution": {
"id": "<string>",
"agentId": "<string>",
"inputTokens": 123,
"outputTokens": 123,
"latencyMs": 123,
"cost": 123,
"createdAt": "2023-11-07T05:31:56Z",
"inboundMessageId": "<string>",
"responseMessageId": "<string>",
"responseText": "<string>",
"errorMessage": "<string>"
}
}